<section class="p-0">
    <form class="padding-movil" action="">
        <div data-aos="fade-in" data-aos-delay="150" class="container">

            <div class="container">
                <div class="row " style="display: flex;
                justify-content: center;
                align-items: center;">
                    <div class="col-md-8 mt-4">
                        <div class="row">
                            <div class="col col-3 col-sm-3 col-md-2">
                                <img src="assets/img/avatars/user.png" *ngIf="detalleViaje.miembro.foto == null || detalleViaje.miembro.foto == ''" class="avatar avatar-lg flex-shrink-0" alt="">
                                <img src="{{detalleViaje.miembro.foto}}" *ngIf="detalleViaje.miembro.foto != null && detalleViaje.miembro.foto != ''" class="avatar avatar-lg flex-shrink-0" alt="">
                            </div>
                            <div class="col col-9 col-sm-9 col-md-10" style="font-size: 2rem;text-align: left;">
                                <p style="    color: black;
                                font-size: 1.6rem;margin: 0;">{{detalleViaje.miembro.nombre}}&nbsp;{{detalleViaje.miembro.apellido}}
                                </p>
                                <span style="font-size: 1.1rem;">{{edad}} años</span>
                            </div>
                        </div>
                        <div class="row mt-3" *ngIf="detalleViaje.miembro.biografia!='' && detalleViaje.miembro.biografia!=null">
                            <div class="col-12">
                                <p> {{detalleViaje.miembro.biografia}}</p>
                            </div>
                        </div>
                        <div class="row mt-3 conductor-detail">
                            <div class="col-8">
                                <p class="m-0  d-flex align-items-center">
                                    <img src="assets/img/icons/theme/general/star.png" height="25px" alt="">
                                    <span style="    font-size: 1.1rem;
                                        margin: 1rem;"> 4,4 / 5.0 </span>
                                </p>
                            </div>
                            <div class="col-4" style="    display: flex;
                            justify-content: flex-end;
                            align-items: center;">
                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
                                    class="kirk-icon sc-htpNat vALAF" width="24" height="24" aria-hidden="true"
                                    fill="#708C91">
                                    <polyline fill="none" stroke="#708C91" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" stroke-miterlimit="10" points="9 18 15 12 9 6">
                                    </polyline>
                                </svg>
                            </div>
                        </div>
                        <div class="row  mt-4">
                            <div class="col-12 p-0">
                                <p style="color: black;">Preferencias</p>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaFumar == 3">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/fumar-bajo.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="fumar" id="fumar-bajo" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="No quiero que se fume">
                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaFumar == 2">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/fumar-medio.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="fumar" id="fumar-medio" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="A veces no me importa">

                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaFumar == 1">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/fumar-alto.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="fumar" id="fumar-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="El tabaco no me molesta">
                                </div>
                            </div>

                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaBebes == 3">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/kids-bajo.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="kids" id="kids-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="No se admiten niños">

                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaBebes == 2">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/kids-medio.png" style="height: 2.5rem;width: 2.5rem;"  alt="Avatar"
                                        class= "circulo-img" name="kids" id="kids-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="A veces no me molestan">
                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaBebes == 1">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/kids-alto.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="kids" id="kids-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="¡Me gustan los niños!">
                                </div>
                            </div>

                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaMascota == 3">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/mascotas-bajo.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="pets" id="mascota-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="No se admiten mascotas">
                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaMascota == 2">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/mascotas-medio.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="pets" id="mascota-alto" data-toggle="tooltip"
                                        data-placement="top" title="" data-original-title="¡Depende de la mascota!">
                                </div>
                            </div>
                            <div class="col col-3 col-sm-3 col-md-2 col-lg-2" *ngIf="preferencias.idPreferenciaMascota == 1">
                                <div class="mr-2 mb-2">
                                    <img src="assets/img/preferencias/mascotas-alto.png" style="height: 2.5rem;width: 2.5rem;" alt="Avatar"
                                        class= "circulo-img" name="pets" id="mascota-alto" data-toggle="tooltip"
                                        data-placement="top" title=""
                                        data-original-title="Las mascotas son bienvenidas">
                                </div>
                            </div>
                        </div>
                        <div class="row mt-4" style="border-top: 1px solid #e2e2e2;">
                            <div class="col-12 mt-4">
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="300" *ngIf="detalleViaje.validaciones.correo">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;"> Email verificado </h6>
                                    </div>
                                </div>
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="400" *ngIf="detalleViaje.validaciones.numero">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;">Móvil verificado</h6>
                                    </div>
                                </div>
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="500" *ngIf="detalleViaje.validaciones.facebook">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;">Facebook verificado</h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row" style="border-top: 1px solid #e2e2e2;">
                            <div class="col-12  mt-4 mb-4">
                                <ul class="list-resumen">
                                    <li *ngIf="misViajes.length>0"> {{misViajes.length}} viajes publicados</li>
                                    <li> {{getFechaViaje()}}</li>
                                </ul>
                            </div>

                        </div>
                    </div>
                </div>

            </div>
            <div class="footer-curve" style=" position: sticky;
            flex: 1 100%;
            z-index: 999999;
            padding: 15px 0px; 
            bottom: 0;
            display: flex;
            border-top: 1px solid #e2e2e2;
            background: #FFF;
            justify-content: center; 
            align-items: center;">
                <a (click)="volverVisualizacion()" style="padding: 12px 30px;" class="enlace-later"> <i
                        class="fas fa-arrow-left"></i> Volver al viaje</a>
            </div>
        </div>
    </form>
</section>